init.h(3)

NAME
init.h - log4c constructors and destructors

SYNOPSIS

#include <log4c/defs.h>
#include <stdio.h>

  Functions

int log4c_init (void)
int log4c_fini (void)

Detailed Description

log4c constructors and destructors

Function Documentation

  int log4c_fini (void)
destructor

Returns
    0 for success

  int log4c_init (void)
constructor

Returns
    0 for success

Author

Generated automatically by Doxygen for log4c from the source code.